console-braille 1.3 source package in Ubuntu

Changelog

console-braille (1.3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Depend on hardening-check.
    - Do not depend on locales-all.
  * rules:
    - Set DEB_BUILD_HARDENING=1 to enable hardening.
    - Use C.UTF-8 instead of en_US.UTF-8.
 -- Paolo Sammicheli <email address hidden>   Sun, 06 Nov 2011 23:39:24 +0100

Upload details

Uploaded by:
Paolo Sammicheli on 2012-02-11
Sponsored by:
Bhavani Shankar
Uploaded to:
Precise
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe utils
Precise release on 2012-02-11 universe utils

Downloads

File Size SHA-256 Checksum
console-braille_1.3.tar.gz 15.1 KiB ac00d1f7ed0c56dcd9c03b380b72c27d619b545a3fddea30b3154f0feafce781
console-braille_1.3.dsc 1.3 KiB 6072f2b30709e9200ac227a6380e39d3adbc870994ee19e8753a7150738c1758

Available diffs

View changes file

Binary packages built by this source

console-braille: No summary available for console-braille in ubuntu wily.

No description available for console-braille in ubuntu wily.